Bug 89384 - [NEW PORT] databases/db44: The Berkeley DB package, revision 4.4
[NEW PORT] databases/db44: The Berkeley DB package, revision 4.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-21 17:40 UTC by matthias.andree
Modified: 2005-11-25 20:47 UTC (History)
0 users

See Also:


Attachments
db44-4.4.16.shar (5.38 KB, text/plain)
2005-11-21 17:40 UTC, matthias.andree
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description matthias.andree 2005-11-21 17:40:20 UTC
##### PLEASE REPOCOPY FROM ports/databases/db43 BEFORE COMMITTING THIS #####

Version 4.4 of the Berkeley Data Base library which offers (key/value) storage
with optional concurrent access or transactions interface.

This port will install the AES (American Encryption Standard) enabled version.

Utilities are included in the distribution to convert v1.85 databases to v4.4
databases, and a backwards compatible API is provided to maintain compatibility
with programs using the v1.85 interface.

For details on compatibility with other DB versions, see:
http://dev.sleepycat.com/downloads/releasehistorybdb.html

-- Matthias Andree
  
WWW: http://www.sleepycat.com/products/bdb.html

Generated with FreeBSD Port Tools 0.63
Comment 1 pav freebsd_committer 2005-11-22 22:20:47 UTC
State Changed
From-To: open->repocopy

Please repocopy from databases/db43 to databases/db44 


Comment 2 pav freebsd_committer 2005-11-22 22:20:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Please repocopy from databases/db43 to databases/db44
Comment 3 Joe Marcus Clarke freebsd_committer 2005-11-25 20:27:40 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2005-11-25 20:27:40 UTC
Responsible Changed
From-To: portmgr->pav

Repocopy completed.
Comment 5 pav freebsd_committer 2005-11-25 20:45:11 UTC
State Changed
From-To: open->closed

Committed, thanks!